div.facetwp-facet {
    margin: 0;
}

.facetwp-type-pager .facetwp-pager {
    display: flex;
    justify-content: center;
}

.facetwp-type-pager .facetwp-pager .facetwp-page {
    border-radius: 5px;
    color: var(--wp--preset--color--main);
    font-family: var(--wp--preset--font-family--secondary);
    font-weight: 400;
    margin: 0;
    padding: 0.33em 1em;
}

.facetwp-type-pager .facetwp-pager .facetwp-page:hover {
    background-color: var(--wp--preset--color--border-light);
    text-decoration: none;
}

.facetwp-type-pager .facetwp-pager .facetwp-page.active {
    background-color: var(--wp--preset--color--main);
    color: var(--wp--preset--color--base);
}
